@charset "UTF-8";
.web_font, .ttl_style_en {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal; }

.web_font2 {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: italic;
  letter-spacing: 0.05em; }

.ttl_style_big {
  font-size: 1.6875rem;
  font-weight: 700;
  line-height: 1.5; }
  .footer_info{
    background-color: #fff;
  }

@media screen and (max-width: 768px) {
  .ttl_style_big {
    font-size: 4.358974359vw;
    line-height: 1.58; } }
.ttl_style_small {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 2; }

@media screen and (max-width: 768px) {
  .ttl_style_small {
    font-size: 3.5897435897vw;
    line-height: 1.57; } }
.ttl_style_en {
  font-size: 1.375rem;
  line-height: 1.36; }

@media screen and (max-width: 768px) {
  .ttl_style_en {
    font-size: 3.3333333333vw;
    line-height: 1.36; } }
.btn_style1 {
  width: 22.5rem;
  height: 2.5rem;
  border: 1px solid #64696E;
  border-radius: 100px;
  font-size: 0.8125rem;
  position: relative; }
  .btn_style1:before {
    display: block;
    content: '';
    width: 0.5625rem;
    height: 0.6875rem;
    background: url("/energy_supply/energy/newenergy/images/icon_arrow.png") left top no-repeat;
    background-size: 0.5625rem 0.6875rem;
    position: absolute;
    top: 50%;
    right: 1.25rem;
    transform: translate3d(0, -50%, 0); }
  .btn_style1 a, .btn_style1 span {
    display: flex;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 1.25rem;
    align-items: center; }
  .btn_style1.left {
    margin-left: auto; }
  .btn_style1.mini {
    width: 15rem; }
  .btn_style1.window:before {
    width: 0.75rem;
    height: 0.75rem;
    background: url("../images/icon_window.pn") left top no-repeat;
    background-size: 0.75rem 0.75rem; }
  .btn_style1.white {
    border-color: #fff; }
    .btn_style1.white:before {
      background: url("/energy_supply/energy/newenergy/images/icon_arrow_w.png") left top no-repeat;
      background-size: 0.5625rem 0.6875rem; }
    .btn_style1.white a, .btn_style1.white span {
      color: #fff !important; }

@media screen and (max-width: 768px) {
  .btn_style1 {
    width: 76.9230769231vw;
    height: 7.6923076923vw;
    font-size: 2.8205128205vw; }
    .btn_style1:before {
      width: 2.4358974359vw;
      height: 2.8205128205vw;
      background: url("/energy_supply/energy/newenergy/images/icon_arrow.png") left top no-repeat;
      background-size: 2.4358974359vw 2.8205128205vw;
      right: 3.8461538462vw; }
    .btn_style1 a, .btn_style1 span {
      padding-left: 3.8461538462vw; }
    .btn_style1.mini {
      width: 30.7692307692vw;
      width: 76.9230769231vw; }
    .btn_style1.window:before {
      width: 2.5641025641vw;
      height: 2.5641025641vw;
      background: url("../images/icon_window.pn") left top no-repeat;
      background-size: 2.5641025641vw 2.5641025641vw; }
    .btn_style1.white:before {
      background: url("/energy_supply/energy/newenergy/images/icon_arrow_w.png") left top no-repeat;
      background-size: 2.4358974359vw 2.8205128205vw; }
    .btn_style1.white.window:before {
      background: url("../images/icon_window_w.png") left top no-repeat;
      background-size: 2.5641025641vw 2.5641025641vw; }
      .btn_style1.window:before {
        background: url("../images/icon_window.png") left top no-repeat;
        background-size: 2.5641025641vw 2.5641025641vw; }
      .btn_style2.white.window:before {
        width: 0.75rem;
        height: 0.75rem;
        background: url("../images/icon_window_w.png") left top no-repeat;
        background-size: 2.5641025641vw 2.5641025641vw; }
     }
.btn_style2 {
  width: 100%;
  height: 2.5rem;
  border: 1px solid #64696E;
  border-radius: 100px;
  font-size: 1.125rem;
  position: relative; }
  .btn_style2:before {
    display: block;
    content: '';
    width: 0.5625rem;
    height: 0.6875rem;
    background: url("/energy_supply/energy/newenergy/images/icon_arrow.png") left top no-repeat;
    background-size: 0.5625rem 0.6875rem;
    position: absolute;
    top: 50%;
    right: 1.25rem;
    transform: translate3d(0, -50%, 0); }
  .btn_style2 a {
    display: flex;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center; }
  .btn_style2.window:before {
    width: 0.75rem;
    height: 0.75rem;
    background: url("../images/icon_window.png") left top no-repeat;
    background-size: 0.75rem 0.75rem; }
  .btn_style2.white {
    border-color: #fff; }
    .btn_style2.white:before {
      background: url("/energy_supply/energy/newenergy/images/icon_arrow_w.png") left top no-repeat;
      background-size: 0.5625rem 0.6875rem; }
    .btn_style2.white a {
      color: #fff !important; }
    .btn_style2.white.window:before {
      width: 0.75rem;
      height: 0.75rem;
      background: url("../images/icon_window_w.png") left top no-repeat;
      background-size: 0.75rem 0.75rem; }
      .btn_style1.white.window:before {
        background: url("../images/icon_window_w.png") left top no-repeat;
        background-size: 0.75rem 0.75rem; }
        .btn_style1.window:before {
          background: url("../images/icon_window.png") left top no-repeat;
          background-size: 0.75rem 0.75rem; }

@media screen and (max-width: 768px) {
  .btn_style2 {
    height: 10.2564102564vw;
    font-size: 3.5897435897vw; }
    .btn_style2:before {
      width: 2.4358974359vw;
      height: 2.8205128205vw;
      background: url("/energy_supply/energy/newenergy/images/icon_arrow.png") left top no-repeat;
      background-size: 2.4358974359vw 2.8205128205vw;
      right: 2.5641025641vw; }
    .btn_style2.window:before {
      width: 2.5641025641vw;
      height: 2.5641025641vw;
      background: url("/energy_supply/energy/newenergy/images/icon_window.png") left top no-repeat;
      background-size: 2.5641025641vw 2.5641025641vw; }
    .btn_style2.white:before {
      background: url("/energy_supply/energy/newenergy/images/icon_arrow_w.png") left top no-repeat;
      background-size: 2.4358974359vw 2.8205128205vw; }
    .btn_style2.white.window:before {
      width: 2.5641025641vw;
      height: 2.5641025641vw;
      background: url("../images/icon_window_w.png") left top no-repeat;
      background-size: 2.5641025641vw 2.5641025641vw; } }
@keyframes floating-y {
  0% {
    transform: translateY(-10%); }
  100% {
    transform: translateY(10%); } }
@keyframes floating-y2 {
  0% {
    transform: translateY(-5%); }
  100% {
    transform: translateY(5%); } }
@keyframes rotation {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
/*------------------------------------------------------------
共通
------------------------------------------------------------*/
* .none {
  display: none; }

html {
  font-size: calc(16 / 1920 * 100vw); }

@media screen and (min-width: 1920px) {
  html {
    font-size: 16px; } }
@media screen and (max-width: 768px) {
  html {
    font-size: 62.5%; } }
/*------------------------------------------------------------
ラッパー
------------------------------------------------------------*/
#wrapper {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", sans-serif, "Droid Sans", "游ゴシック体", "Yu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 0.9375rem;
  font-size: 1.125rem;
  line-height: 1.86;
  color: #4B5055;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  word-break: break-all;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #E6E6E6;
  text-align: left; }
  #wrapper a {
    color: #4B5055;
    text-decoration: none; }
    #wrapper a:hover {
      text-decoration: none;
      color: #4B5055; }
  #wrapper p, #wrapper a, #wrapper span, #wrapper dl, #wrapper h1, #wrapper h2, #wrapper h3, #wrapper h4, #wrapper h5, #wrapper h6 {
    transform: rotate(0.03deg);
    -moz-transform: rotate(0.03deg);
    -ms-transform: rotate(0.03deg);
    -o-transform: rotate(0.03deg);
    -webkit-transform: rotate(0.03deg); }

* {
  text-shadow: 0px 0px 0px #00000040 !important; }

@media screen and (max-width: 768px) {
  #wrapper {
    width: 100%;
    font-size: 2.8205128205vw;
    line-height: 2;
    letter-spacing: 0.13em; } }
/*------------------------------------------------------------
#Water_side_nav
------------------------------------------------------------*/
/*------------------------------------------------------------
#Newenergy_gnav
------------------------------------------------------------*/
#Newenergy_gnav {
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 130px; }
  #Newenergy_gnav:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .2s 0s ease-in-out; }
  #Newenergy_gnav .list {
    display: flex;
    display: none;
    justify-content: flex-end;
    padding: 2.0833333333vw 4.1666666667vw 2.0833333333vw 0;
    font-weight: 500; }
    #Newenergy_gnav .list dl {
      display: flex; }
      #Newenergy_gnav .list dl.color_g a:hover {
        color: #179560; }
      #Newenergy_gnav .list dl.color_b a:hover {
        color: #036EB7; }
      #Newenergy_gnav .list dl + dl {
        padding-left: 4.1666666667vw;
        margin-left: 4.1666666667vw;
        border-left: 1px solid #4B5055; }
      #Newenergy_gnav .list dl dt {
        padding-right: 4.1666666667vw; }
      #Newenergy_gnav .list dl dd {
        display: flex; }
        #Newenergy_gnav .list dl dd ul + ul {
          padding-left: 4.1666666667vw; }
  #Newenergy_gnav #nav-toggle {
    position: fixed;
    position: relative;
    left: 3.375rem;
    top: 3.25rem;
    width: 3.75rem;
    height: 1.125rem;
    cursor: pointer;
    z-index: 101; }
    #Newenergy_gnav #nav-toggle > div {
      position: relative; }
      #Newenergy_gnav #nav-toggle > div span {
        display: block;
        position: absolute;
        height: 1px;
        width: 100%;
        background: #000;
        left: 0;
        -webkit-transition: .15s ease-in-out;
        -moz-transition: .15s ease-in-out;
        transition: .15s ease-in-out; }
        #Newenergy_gnav #nav-toggle > div span:nth-child(1) {
          top: 0; }
        #Newenergy_gnav #nav-toggle > div span:nth-child(2) {
          top: 1.25rem; }
  #Newenergy_gnav.open:before {
    opacity: 1;
    transition: all .2s 0s ease-in-out; }
  #Newenergy_gnav.open .list {
    display: flex; }
  #Newenergy_gnav.open #nav-toggle > div span:nth-child(1) {
    top: 0.6875rem;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg); }
  #Newenergy_gnav.open #nav-toggle > div span:nth-child(2) {
    top: 0.6875rem;
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    transform: rotate(-30deg); }

@media screen and (max-width: 768px) {
  #Newenergy_gnav {
    top: 52px; }
    #Newenergy_gnav .list {
      padding: 23.0769230769vw 7.6923076923vw 23.0769230769vw 22.5641025641vw;
      box-sizing: border-box;
      font-size: 3.4615384615vw; }
      #Newenergy_gnav .list dl {
        display: block; }
        #Newenergy_gnav .list dl + dl {
          padding-left: 0;
          padding-top: 10.2564102564vw;
          margin-left: 0;
          margin-top: 10.2564102564vw;
          border-left: none;
          border-top: 1px solid #4B5055; }
        #Newenergy_gnav .list dl dt {
          padding-right: 0;
          padding-bottom: 0vw; }
        #Newenergy_gnav .list dl dd {
          display: block; }
          #Newenergy_gnav .list dl dd ul {
            padding-left: 0;
            padding-bottom: 0; }
            #Newenergy_gnav .list dl dd ul + ul {
              padding-left: 0; }
    #Newenergy_gnav #nav-toggle {
      left: 4.358974359vw;
      top: 4.358974359vw;
      width: 7.6923076923vw;
      height: 2.3076923077vw; }
      #Newenergy_gnav #nav-toggle > div span:nth-child(2) {
        top: 2.3076923077vw; }
    #Newenergy_gnav.open .list {
      display: block; }
    #Newenergy_gnav.open #nav-toggle > div span:nth-child(1) {
      top: 1.4102564103vw; }
    #Newenergy_gnav.open #nav-toggle > div span:nth-child(2) {
      top: 1.4102564103vw; } }
/*------------------------------------------------------------
共通クラス
------------------------------------------------------------*/
.pc {
  display: block; }
  .pc.inline {
    display: inline-block; }

.tb {
  display: none; }

.sp {
  display: none; }

@media screen and (max-width: 768px) {
  .pc {
    display: none; }
    .pc.inline {
      display: none; }

  .sp {
    display: block; } }
.inner {
  width: 100%;
  max-width: 75rem;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative;
  z-index: 10; }

.inner2 {
  width: 100%;
  max-width: 1260px;
  box-sizing: border-box;
  margin: 0 auto;
  position: relative; }

@media screen and (max-width: 768px) {
  .inner, .inner2 {
    max-width: none;
    width: 100%;
    padding: 0 3.8461538462vw; }
    .inner.sp_pd, .inner2.sp_pd {
      padding: 0 7.6923076923vw; }
    .inner.sp_no_pd, .inner2.sp_no_pd {
      padding: 0; } }
.deco_area {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1; }
  .deco_area > div {
    width: 100%;
    height: 100%; }
    .deco_area > div > div {
      position: relative; }
  .deco_area p {
    animation: floating-y 1.8s ease-in-out infinite alternate-reverse; }
  .deco_area .left {
    left: 0; }
  .deco_area .right {
    right: 0;
    float: right; }
  .deco_area .right .size10, .deco_area .left .size10 {
    margin-left: -18.75rem; }
  .deco_area .right .size17, .deco_area .left .size17 {
    margin-left: -25rem; }
  .deco_area .right .size23, .deco_area .left .size23 {
    margin-left: -34.375rem; }
  .deco_area .right .size48, .deco_area .left .size48 {
    margin-left: -106.25rem; }
  .deco_area .right .sp_size49, .deco_area .left .sp_size49 {
    margin-left: -12.8205128205vw; }
  .deco_area .right .sp_size68, .deco_area .left .sp_size68 {
    margin-left: -17.9487179487vw; }
  .deco_area .right .sp_size79, .deco_area .left .sp_size79 {
    margin-left: -25vw; }
  .deco_area .right .sp_size117, .deco_area .left .sp_size117 {
    margin-left: -41.0256410256vw; }
  .deco_area .right .sp_size125, .deco_area .left .sp_size125 {
    margin-left: -48.0769230769vw; }
  .deco_area .right .sp_size148, .deco_area .left .sp_size148 {
    margin-left: -53.8461538462vw; }
  .deco_area .right .sp_size350, .deco_area .left .sp_size350 {
    margin-left: -141.0256410256vw; }
  .deco_area .blue, .deco_area .cyan, .deco_area .white, .deco_area .sp_white {
    position: absolute;
    border-radius: 100%;
    opacity: 0.9; }
  .deco_area .blue {
    background: #62A1FF; }
  .deco_area .cyan {
    background: #2CC0FF;
    opacity: 0.8; }
  .deco_area .d_cyan {
    background: #3B8CD9;
    background: #2962b9; }
  .deco_area .yellow {
    background: #FFE177;
    opacity: 0.6; }
  .deco_area .d_green {
    background: #5AA547; }
  .deco_area .green {
    background: #0CC72A;
    opacity: 0.6; }
  .deco_area .d_green {
    background: #2BA17A;
    background: #32825c; }
  .deco_area .l_green {
    background: #3EE9AC;
    opacity: 0.6; }
  .deco_area .y_green {
    background: #46E860;
    opacity: 0.6; }
  .deco_area .y_green2 {
    background: #5FE365;
    opacity: 0.6; }
  .deco_area .white {
    border: 1px solid #fff;
    width: 125rem;
    height: 125rem; }
  .deco_area .sp_white {
    border: 1px solid #fff;
    width: 187.6923076923vw;
    height: 187.6923076923vw; }
  .deco_area .size07 {
    width: 25rem;
    height: 25rem;
    -ms-filter: blur(6.25rem);
    filter: blur(6.25rem); }
  .deco_area .size11 {
    width: 43.75rem;
    height: 43.75rem;
    -ms-filter: blur(6.25rem);
    filter: blur(6.25rem); }
  .deco_area .size10 {
    width: 37.5rem;
    height: 37.5rem;
    -ms-filter: blur(6.25rem);
    filter: blur(6.25rem); }
  .deco_area .size17 {
    width: 50rem;
    height: 50rem;
    -ms-filter: blur(11.25rem);
    filter: blur(11.25rem); }
  .deco_area .size23 {
    width: 68.75rem;
    height: 68.75rem;
    -ms-filter: blur(11.25rem);
    filter: blur(11.25rem); }
  .deco_area .size48 {
    width: 212.5rem;
    height: 212.5rem;
    -ms-filter: blur(12.5rem);
    filter: blur(12.5rem); }
  .deco_area .sp_size49 {
    width: 25.641025641vw;
    height: 25.641025641vw;
    -ms-filter: blur(7.6923076923vw);
    filter: blur(7.6923076923vw); }
  .deco_area .sp_size68 {
    width: 35.8974358974vw;
    height: 35.8974358974vw;
    -ms-filter: blur(12.8205128205vw);
    filter: blur(12.8205128205vw); }
  .deco_area .sp_size79 {
    width: 50vw;
    height: 50vw;
    -ms-filter: blur(12.8205128205vw);
    filter: blur(12.8205128205vw); }
  .deco_area .sp_size117 {
    width: 82.0512820513vw;
    height: 82.0512820513vw;
    -ms-filter: blur(19.2307692308vw);
    filter: blur(19.2307692308vw); }
  .deco_area .sp_size125 {
    width: 96.1538461538vw;
    height: 96.1538461538vw;
    -ms-filter: blur(19.2307692308vw);
    filter: blur(19.2307692308vw); }
  .deco_area .sp_size148 {
    width: 107.6923076923vw;
    height: 107.6923076923vw;
    -ms-filter: blur(19.2307692308vw);
    filter: blur(19.2307692308vw); }
  .deco_area .sp_size350 {
    width: 282.0512820513vw;
    height: 282.0512820513vw;
    -ms-filter: blur(25.641025641vw);
    filter: blur(25.641025641vw); }

/*------------------------------------------------------------
#Page_top
------------------------------------------------------------*/
#Page_top {
  position: fixed;
  right: 1.25rem;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  width: 2.625rem;
  z-index: 50; }
  #Page_top img {
    width: 100%;
    height: auto; }

.page_top a {
  z-index: 50; }

@media screen and (max-width: 768px) {
  #Page_top {
    display: none; } }
/*------------------------------------------------------------
#Energy_supply_footer
------------------------------------------------------------*/
#Energy_supply_footer {
  background: #739B97;
  color: #fff;
  margin-top: 12.5rem;
  padding: 6.5625rem 0 6.25rem;
  position: relative;
  z-index: 10;
  text-align: left;
  font-size: 0.9375rem;
  letter-spacing: 0.1rem; }
  #Energy_supply_footer a {
    color: #fff; }
    #Energy_supply_footer a:hover {
      color: #fff;
      text-decoration: underline; }
  #Energy_supply_footer .box {
    display: flex; }
    #Energy_supply_footer .box .logo_area {
      width: 50%;
      line-height: 1;
      padding-left: 4.75rem; }
      #Energy_supply_footer .box .logo_area img {
        width: 20.375rem;
        height: auto; }
    #Energy_supply_footer .box .nav_area {
      width: 50%;
      display: flex;
      box-sizing: border-box;
      padding-left: 1rem; }
      #Energy_supply_footer .box .nav_area dl + dl {
        margin-left: 4.625rem; }
      #Energy_supply_footer .box .nav_area dl dt {
        margin-bottom: 1.25rem;
        font-weight: bold; }
      #Energy_supply_footer .box .nav_area dl dd ul li {
        margin-bottom: 0.3125rem; }

@media screen and (max-width: 768px) {
  #Energy_supply_footer {
    margin-top: 25.641025641vw;
    padding: 15.3846153846vw 0 7.6923076923vw;
    font-size: 2.8205128205vw; }
    #Energy_supply_footer .box {
      display: block; }
      #Energy_supply_footer .box .logo_area {
        width: 100%;
        text-align: left;
        margin-bottom: 7.6923076923vw;
        padding-left: 0; }
        #Energy_supply_footer .box .logo_area img {
          width: 32.6923076923vw; }
      #Energy_supply_footer .box .nav_area {
        width: 100%;
        display: flex;
        box-sizing: border-box;
        padding-left: 0; }
        #Energy_supply_footer .box .nav_area dl + dl {
          margin-left: 8.9743589744vw; }
        #Energy_supply_footer .box .nav_area dl dt {
          margin-bottom: 5.1282051282vw; }
        #Energy_supply_footer .box .nav_area dl dd {
          margin-bottom: 3.8461538462vw; }
          #Energy_supply_footer .box .nav_area dl dd ul li {
            margin-bottom: 1.2820512821vw; } }
